Avisos
Vaciar todo

Pregunta sobre Modulo Todopago  

 
Luis Daniel
 Luis Daniel
Reputable Member

Hola Amigos

Una pasarela de pagos argentina, requiere para su módulo "Todopago" lo siguiente:

Esta versión funciona correctamente con PHP 5.3 y superiores; y Prestashop 1.6. Además, es necesario que se encuentre activa la extensión php_soap.dll de PHP.

Como puedo enterarme si dicho php_soap esta activado?

Originariamente este módulo era compatible con el presta 1,6, pero muchos lo han logrado poner a andar en 1.7

Me ayudarian con esto?, muchas gracias

Un saludo y a cuidaros

Luis

Citar
Respondido : 24/04/2020 1:20 pm
Karen Rios
 Karen Rios
Usuario Moderator

Hola Luis Daniel,

Para verificar sobre las extensiones de PHP abre consulta desde tickets, ellos te informarán mucho mejor sobre las extensiones habilitadas en PHP y como habilitar alguna.

Saludos

ResponderCitar
Respondido : 24/04/2020 2:20 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Luis Daniel
 Luis Daniel
Reputable Member

@karenrios

Muchas Gracias Karen!!

ResponderCitar
Respondido : 24/04/2020 2:24 pm
Karen Rios
 Karen Rios
Usuario Moderator

Hola Luis Daniel,

Gracias a ti,

Escríbenos si tienes otras consultas

Un saludo 😊 

ResponderCitar
Respondido : 24/04/2020 2:26 pm

wpdoctor-revisa-la-salud-de-tu-wordpress